search cancel

CVE-2022-3602 & CVE-2022-3786-Service Virtualization (DevTest)

book

Article ID: 253333

calendar_today

Updated On:

Products

Service Virtualization CA Application Test

Issue/Introduction

OpenSSL Vulnerability (CVE-2022-3602 & CVE-2022-3786). 

Is Service Virtualization (DevTest) affected by this?

Environment

The below 10.7.2 images(both NGINX and Non-Nginx) Images are vulnerable.

Affected tags:

All other Service Virtualization GA images and the ONPREM installers are not impacted.

Cause

Third Party Vulnerability

Resolution

The latest Docker images with the vulnerability fixes are hosted at sv-docker.packages.broadcom.com/sv. Below are the details of the new Image name and Tag.

All other Service Virtualization containers and the installers for Service Virtualization are not impacted.

Attachments